[Bug 598340] [NEW] Please sync qmmp 0.4.1-1 (universe) from Debian unstable (main).

Launchpad Bug Tracker 598340 at bugs.launchpad.net
Fri Jun 25 09:04:24 BST 2010


You have been subscribed to a public bug by Daniel Holbach (dholbach):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/qmmp
 status new
 importance wishlist
 subscribe ubuntu-sponsors

Please sync qmmp 0.4.1-1 (universe) from Debian unstable (main).


Explanation of the Ubuntu delta and why it can be dropped:

We can sync the package as debian has released a new upstream version

Changelog since current maverick version 0.4.0-0ubuntu1:

qmmp (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated 'Translators' section.
  * debian/control:
    - Added build-dependency on 'libcddb2-dev' package.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf at debian.org>  Fri, 18 Jun 2010 18:55:29
+0300

qmmp (0.4.0-1) experimental; urgency=low

  * New upstream release.
    - Qmmp now can setup shortcuts with Up and Down keys. (Closes: #575568)
  * debian/copyright:
    - Updated 'Base on' section.
    - Updated 'Plugin developers' section.
  * debian/control:
    - Updated long description of the 'qmmp' package.
    - Bumped build-dependency versions of the 'libqt4-dev', 'cmake',
      'libpulse-dev', 'libtag1-dev' packages.
    - Added build-dependency on libmms-dev.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf at debian.org>  Sun, 02 May 2010 21:21:40
+0300

qmmp (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated 'translators' section.
  * debian/control:
    - Bumped Standards-Version to 3.8.4, no changes needed.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf at debian.org>  Thu, 11 Mar 2010 17:27:25
+0200

qmmp (0.3.2-1) unstable; urgency=low

  * New upstream release.
    - Added metacity compatibility mode. Thanks to Norbert Preining
      for the reporting. (Closes: #553126)
  * debian/control:
    - Removed 'x11proto-xf86misc-dev' build-dependency (Closes: #559704).
  * debian/copyright:
    - Updated copyright years.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf at debian.org>  Sun, 17 Jan 2010 11:24:54
+0200

qmmp (0.3.1-1) unstable; urgency=low

  * New upstream release.
    - Removed broken LyricWiki.org support, added lyricsplugin.com instead.
      (Closes: #539822)
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.
  * debian/control:
    - Mentioned supported 'lyricsplugin.com' instead of dropped lyricwiki.org.
  * debian/copyright:
    - Updated translators.

 -- Eugene V. Lyubimkin <jackyf at debian.org>  Sun, 01 Nov 2009 11:02:40
+0200

qmmp (0.3.0-3) unstable; urgency=low

  * debian/control:
    - Added 'unzip' to Suggests for unpacking external skins.
      (Closes: #539876)
    - Bumped Standards-Version to 3.8.3, no changes needed.
    - Updated my mail address.
    - Removed 'DM-Upload-Allowed', it's not needed anymore.

 -- Eugene V. Lyubimkin <jackyf at debian.org>  Wed, 09 Sep 2009 10:48:22
+0300

qmmp (0.3.0-2) unstable; urgency=low

  * debian/control:
    - Removed 'get-orig-source' target.
    - Enable building CD Audio plugin as unstable now has appropriate libcdio.
    - Added build dependency on libcdio-paranoia-dev for CD Audio.
    - Added build dependency on x11-dev and x11proto-xf86misc-dev to enable
      global hotkey support.
    - Fixed defining variables in cmake invocation.

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Tue, 28 Jul 2009
21:05:10 +0300

qmmp (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.8.2, no changes needed.
    - Don't require libmpcdec-dev from experimental.

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Sat, 04 Jul 2009
22:51:41 +0300

qmmp (0.3.0~svn989-1) experimental; urgency=low

  * New upstream development snapshot, some changes:
    - Fixed adding streams from command line.
    - Scrobbler: fixed problem with tags that contain the '&' sign.
    - Fixed audio distortion in the end of file.
    - Ported OSS audio plugin.
    - Ported JACK audio plugin.
    - Updated translations: Ukrainian, German, Polish.
  * debian/README.Debian
    - Remove JACK plugin note from list of disabled features, upstream has
      enabled it.

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Tue, 30 Jun 2009
13:21:57 +0300

qmmp (0.3.0~svn953-1) experimental; urgency=low

  * New upstream development snapshot, some changes:
    - Added Italian translation.
    - Added file operations plugin.
    - Removed Qt3 file dialog example plugin.
    - Removed CSV playlist plugin.
    - Scrobbler: added libre.fm support.
    - Scrobbler: added offline mode.
    - Fixed segfault with resuming on empty playlist.
    - Fixed WavPack with embedded CUE support.
    - Some improvements in CUE support.

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Tue, 19 May 2009
22:24:38 +0300

qmmp (0.3.0~svn916-1) experimental; urgency=low

  * New upstream development snapshot, some changes:
    - Added AAC support
    - Added CUE sheet support.
    - Added video playback via mplayer.
    - Added MPRIS support.
    - Added lyrics support (using LyricWiki.org).
    - Added device detection (via HAL) support.
    - Added global hotkey support.
    - Added projectm visualization.
    - Ported to new libmpcdec. (Closes: #520596, #520612)
    - Added Polish translation.
  * debian/control:
    - Make libqmmp* shared library packages suggest qmmp, not recommend it.
    - Updated long description for qmmp.
    - Added libfaad-dev and libprojectm-dev to build dependencies.
    - Allow DM uploads.
    - Bump 'Standards-Version' to 3.8.1, no changes needed.
    - Bump libmpcdec-dev dependency to (>= 2:0.1~r435) according to switch to
      new Musepack format.
    - Added libqt4-opengl-dev to build dependencies for libprojectm.
    - Introduced new 'qmmp-plugin-projectm' binary package for projectm
      plugin, it pulls too many additional dependencies.
    - Bumped debhelper dependency to (>= 7.0.50) for overrides.
    - Added some '--' to short descriptions.
  * debian/libqmmp{,ui}.install:
    - Updated paths.
  * debian/rules:
    - Disable building CD Audio, BS2B plugins.
    - Independently install projectM plugin into its own binary package.
  * debian/copyright:
    - Updated.
  * debian/README.Debian:
    - Added.
  * debian/docs:
    - ChangeLog.svn removed from upstream package, don't try to install it.

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Mon, 27 Apr 2009
20:18:09 +0300

qmmp (0.2.3-1) unstable; urgency=low

  * New upstream release:
    - added recent ffmpeg support
    - fixed Russian translation
    - added French translation (Stanislas Zeller)
    - fixed audio port in the jack plugin (Adrian Knoth)
    - fixed memory leak
    - fixed playlist loading when using drag and drop and command line
    - fixed crash on exit with enabled visualization
    - fixed playlist file parsing
    - fixed main visualization flickering
    - fixed modplug build (Closes: #505047)
    - added enter hotkey support in the jump dialog
    - fixed segmentation fault in the PulseAudio plugin
    - added OSS4 support (Yuriy Zhuravlev)
    - fixed notification bug
    - fixed critical bug in the settings dialog
    - removed duplicate --next command line option (Adrian Knoth)

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Fri, 05 Dec 2008
21:33:21 +0200

qmmp (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updates years of Yuriy Zhuravlev's copyright.
  * debian/rules:
    - Added support of 'parallel=n' in DEB_BUILD_OPTIONS.

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Sat, 30 Aug 2008
19:47:28 +0300

qmmp (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 010-fix-lrelease-search.patch: removed, upstream has fixed the issue.
    - 050-remove-deprecated-from-desktop.patch: removed, merged upstream.
    - No patches remains, remove debian/patches directory.
  * debian/rules:
    - Cleanup.
  * debian/control:
    - Removed build dependency on quilt.
    - Bumped modplug-dev dependency to (>= 1:0.8.4) as how author recommends.
    - Wrapped long lines.

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Fri, 15 Aug 2008
22:31:30 +0300

qmmp (0.2.0-3) unstable; urgency=low

  * debian/copyright:
    - Added LGPLv2.1 clause, as it used for some files in the
      project.
    - Added more info from AUTHORS file.

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Sat, 09 Aug 2008
11:48:45 +0300

qmmp (0.2.0-2) unstable; urgency=low

  * debian/copyright:
    - Updated, added translators to copyrights.

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Fri, 08 Aug 2008
21:46:47 +0300

qmmp (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #492106)

 -- Eugene V. Lyubimkin <jackyf.devel at gmail.com>  Wed, 23 Jul 2008
20:48:18 +0300


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwkGj4ACgkQUlfC4uPMy3QCQgCgvwYuKQO0q3F5+zA5EI46ztlM
QekAn1KsbspGJeemTjvtZ7Lld9BiPNru
=Eep9
-----END PGP SIGNATURE-----

** Affects: qmmp (Ubuntu)
     Importance: Wishlist
         Status: Triaged

-- 
Please sync qmmp 0.4.1-1 (universe) from Debian unstable (main).
https://bugs.edge.launchpad.net/bugs/598340
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list